BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.CommandPayload Class Reference

## Properties
List< PayloadAttachment > | attachments`[get, set]`

## Property Documentation

## ◆ attachments

List<PayloadAttachment> BMA.EHR.Application.Responses.CommandPayload.attachments
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/CommandPayload.cs